//
// ImageResponseModel.swift
//
// Generated by swagger-codegen
// https://github.com/swagger-api/swagger-codegen
//

import Foundation



public struct ImageResponseModel: Codable {

    public var path: String?

    public init(path: String? = nil) {
        self.path = path
    }

    public enum CodingKeys: String, CodingKey { 
        case path = "Path"
    }

}
